#################################################
#
#  (C) 2013 Alexander Golubev 
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include( ${TDE_CMAKE_DIR}/konqueror.cmake )

add_subdirectory( newsticker )
add_subdirectory( delicious )
add_subdirectory( metabar )
tde_conditional_add_subdirectory( WITH_ARTS mediaplayer )
